• 当前标签:yarn

程序开发 yarn upgrade 更新依赖包

更新依赖包时yarn.lock、package.json同步更新版本信息 yarn upgrade-interactive --latest // 需要手动选择升级的依赖包,按空格键选择,a 键切换所有,i 键反选选择

2019-11-12 10:36:21 68 0 0
阅读详情
  • 1
前往